Package Details: kaffeine-legacy 1.2.2-6

Git Clone URL: https://aur.archlinux.org/kaffeine-legacy.git (read-only, click to copy)
Package Base: kaffeine-legacy
Description: KDE media player. Old 1.2.2 version using Xine frontend
Upstream URL: http://kaffeine.kde.org
Licenses: GPL
Conflicts: kaffeine, kaffeine-git
Submitter: danitool
Maintainer: None
Last Packager: danitool
Votes: 1
Popularity: 0.000000
First Submitted: 2015-11-22 19:00 (UTC)
Last Updated: 2016-07-18 11:52 (UTC)

Latest Comments

danitool commented on 2016-07-18 11:53 (UTC)

Thanks rtfreedman, fix committed.

rtfreedman commented on 2016-07-17 13:42 (UTC) (edited on 2016-07-17 14:52 (UTC) by rtfreedman)

Doesn't build: src/dvb/dvbdevice.cpp: In member function ‘void dvbDevice::tune(const DvbTransponder&)’: src/dvb/dvbdevice.cpp:356:41: error: narrowing conversion of ‘224’ from ‘int’ to ‘char’ inside { } [-Wnarrowing] This patch fixed it: http://sprunge.us/SUSE